MINIMUMVEREISTEN BROWSERS

De ondersteunde browsers zijn: Chrome (35 en hoger), Firefox (30 en hoger), Internet Explorer (10 en hoger) en Safari (6.1 en hoger).
Oudere versies worden niet ondersteund. Wanneer je Internet Explorer gebruikt, is het belangrijk dat je de compatibiliteitsmodus niet activeert.

DOWNLOAD EEN RECENTE BROWSER

Google Chrome
chrome_icon_128x128
Download

Firefox
firefox_icon_128x128
Download
Internet Explorer
ie_icon_128x128
Download